CVE-2019-17339

CVE-2019-17339

The VirtualRouter component of TIBCO Software Inc.’s TIBCO Silver Fabric contains a vulnerability that theoretically allows an attacker to inject scripts via URLs. The attacker could theoretically social engineer an authenticated user into submitting the URL, thus executing the script on the affected system with the privileges of the user. Affected releases are TIBCO Software Inc.’s TIBCO Silver Fabric: versions 6.0.0 and below.

Source: CVE-2019-17339

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.